/* お問い合わせボタン */
.btninq{
	background:#F3F3F3;
	border:#DCDDDD 1px solid;
	text-align: center;
	font-size:18px;
	margin:15px 0 10px;
	padding:5px 0;
}
/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 5001;
  right : 40px;
  top   : 20px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
/*  background: #B7B0A2;*/
  border-radius: 5px;
}
.btnsub{
	position: absolute;
	top:12px;
	right:10px;
}
.hamburger p{
	position: absolute;
	display: inherit;
	color:#fff;
	font-size:10px;
	top:30px;
	left:6px;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 1px ;
  left    : 6px;
  background : #ffffff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 20px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 20px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
.mnbox{
	width:250px;
}
.mnbox li.active{
	opacity: 0;
  	transform: translateX(10px); /* 右から少しずらしておく */
  	animation: slideInRight 0.6s ease forwards;
}
.mnbox li:nth-child(1){animation-delay: 0.2s;}
.mnbox li:nth-child(2){animation-delay: 0.4s;}
.mnbox li:nth-child(3){animation-delay: 0.6s;}
.mnbox li:nth-child(4){animation-delay: 0.8s;}
.mnbox li:nth-child(5){animation-delay: 1.0s;}
.mnbox li:nth-child(6){animation-delay: 1.2s;}
.mnbox li:nth-child(7){animation-delay: 1.4s;}
.mnbox li:nth-child(8){animation-delay: 1.6s;}
.mnwide{
	width:100%;
	text-align: center;
}
@keyframes slideInRight {
  from {
    opacity: 0;
    transform: translateX(10px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

nav.globalMenuSp {
	position: fixed;
	z-index : 99;
	top  : 0px;
	right:0px;
	width:600px;
	height:100%;
	color: #fff;
	background:#000000;
	text-align: left;
	transform: translateX(600px); 
	transition: all 0.6s;
	padding:100px 10px 10px;
	
}
.globalbox{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-flow: row;
	flex-wrap: wrap;
	gap:10px;
	height: 400px;
}

nav.globalMenuSp a:hover {
	opacity: inherit;
}

nav.globalMenuSp ul:not(.lgmenu) {
  margin: 0 auto;
  padding: 0;
  width: 250px;
}

nav.globalMenuSp ul:not(.lgmenu) li:not(.lgmenu) {
  list-style-type: none;
/*  background: url("../images/list_point3@2x.webp");*/
/*  background-repeat: no-repeat;*/
  background-position: 0px 10px;
  background-size: 12px;
  position: relative;
  margin:0!important;
  padding-left: 15px;
  width: 100%;
  font-weight: 200;
  font-size:17px;
  line-height: 3em;
  
}

nav.globalMenuSp ul:not(.lgmenu) li:not(.lgmenu):hover{
  background :#A30622;
}
.lgmenu li{
	line-height: 2em!important;
}
.lgmenu li:hover{
	background: none!important;
} 
nav.globalMenuSp ul:not(.lgmenu) li a {
/*  display: block;*/
  color: #fff;
  padding: 0!important;
  text-decoration :none;
  width:100%;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
	transform: translateX(0);
}
.spclose.active {
	display: none;
}

.spclose{
	display: none;
	color:#9FA0A0;
	position:absolute;
	top:12px;
	right:60px;
	font-size:10px;
}
.btn_res{
	width:400px;
}
@media screen and (max-width: 740px) {
	nav.globalMenuSp {
		width:80%;
	}
	nav.globalMenuSp.active {
		transform: translateX(0);
	}

}
@media screen and (max-width: 650px) {
	.btn_res{
		width:250px;
	}
}


